html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th td, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     font: inherit;
     vertical-align: baseline; 
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section{
	 display: block;
}
body{
	line-height: 1;
}
 ol, ul{
 	list-style: none;
 }
 blockquote q{
 	quotes: none;
 }
 blockquote:before, blockquote:after,
 q:before, q:after {
 	content: '';
 	content: none;
 }
 table {
 	border-collapse: collapse;
 	border-spacing: 0;
 }

 /*CODE*/
body{
	background-image: url(img-suwit-jawa/img/batik.jpeg);
	font-family: arial;
}
h1{
	font-size: 100px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
	margin-top: 30px;
	text-transform: uppercase;
	color : #e7e7e7;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa, 2.33345237779px 2.33345237779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa, 6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
}
h2{
  font-size: 50px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
	margin-top: 30px;
	color: yellow;
	line-height: 1.5;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa, 2.33345237779px 2.33345237779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa, 6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
}
.container{
	width: 600px;
	margin: auto;
	padding: 20px;
	position: relative;
}
.area-computer{
	width: 560px;
	height: 300px;
	margin: 5px auto;
	background-color: lightblue;
	background : linear-gradient(to bottom, rgba(179,220,237,1) 0%, rgba(41,184,229,1)100%);
	position: relative;
	padding-top: 40px;
	box-sizing: border-box;
	border-radius: 40px 40px 0 0;
}
.area-player{
	width: 560px;
	height: 300px;
	margin: 5px auto;
	background-color: lightgreen;
	background : linear-gradient(to bottom, rgba(210,255,82,1) 0%, rgba(145,232,66,1)100%);
	position: relative;
	border-radius: 0 0 40px 40px;
}
.info{
	width: 150px;
	height: 60px;
	border : 5px solid salmon;
	position: absolute;
	left : 50%;
	margin-left: -75px;
	top : 50%;
	margin-top: -30px;
	background-color: white;
	border-radius: 30px;
	z-index: 1;
	text-align: center;
	line-height: 60px;
	color : #f89bb4;
	font-size: 26px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}
ul{
	padding-top: 80px;
	padding-left: 25px;
}
li{
	display: inline-block;
	margin: 0 18px;
}
img{
	width: 130px;
	height: 130px;
	display: block;
	margin: auto;
	border-radius: 50%;
}
.gajah, .orang, .semut{
	transition: .3s;
	position: relative;
	top : 0;
	cursor: pointer;
}
.gajah:hover, .semut:hover, .orang:hover, .active{
	box-shadow: 0 0 10px 5px limegreen;
}
.gajah:active, .semut:active, .orang:active{
	top : 2px;
}
.nyawaComp{
	width : 120px;
	height : 40px;
	border : 5px solid salmon;
	position: absolute;
	left: 20%;
	margin-left: -75px;
	top : 12%;
	margin-top: -10px;
	background-color: white;
	border-radius: 30px;
	z-index: 1;
	text-align: center;
	line-height: 40px;
	color : #f89bb4;
	font-size: 22px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}
.nyawaPlayer{
	width : 120px;
	height : 40px;
	border : 5px solid salmon;
	position: absolute;
	left: 20%;
	margin-left: -75px;
	top : 12%;
	margin-top: -20px;
	background-color: white;
	border-radius: 30px;
	z-index: 1;
	text-align: center;
	line-height: 40px;
	color : #f89bb4;
	font-size: 22px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
}
.pc{
	font-weight: bold;
	text-align: center;
	margin-top: -15px;
	padding-bottom: 25px;
	font-size: 50px;
	color : #e7e7e7;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333;
}
.player{
	font-weight: bold;
	text-align: center;
	margin-top: 50px;
	padding-bottom: -15px;
	font-size: 50px;
	color : #e7e7e7;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333;
}
.overlay{
	position: fixed;
	top : 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0,0,0,.9);
	z-index: 99;
	font-size: 100px;
	font-weight: bold;
	color : gold;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa, 2.33345237779px 2.33345237779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa, 6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
	text-align: center;
	padding-top: 250px;
}

@media (max-width : 576px){
	h1{
		font-size: 50px;
		margin: 5px auto;
		text-align: center;
		margin-top: 20px;
		text-shadow: 0.7px 0.7px 0 #333, 0px 0.7px 0 #333, -0.7px -0.7px 0 #333, -0.7px -0.7px 0 #333, -0.7px 0.7px 0 #333, 0.7px -0.7px 0 #333, -0.2228174593px -0.2228174593px 0 #aaaaaa, 0.0006349186px 0.0006349186px 0 #aaaaaa, 0.88845237779px 0.88845237779px 0 #aaaaaa, 1.6662698372px 1.6662698372px 0 #aaaaaa, 2.3340872965px 2.3340872965px 0 #aaaaaa, 3.1119047558px 3.1119047558px 0 #aaaaaa, 3.9997222151px 3.9997222151px 0 #aaaaaa, 4.7775396744px 4.7775396744px 0 #aaaaaa, 5.5553571337px 5.5553571337px 0 #aaaaaa, 6.2231745931px 6.2231745931px 0 #aaaaaa;
	}
	h2{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
	margin-top: 30px;
	line-height: 1.5;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa, 2.33345237779px 2.33345237779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa, 6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
	}
	.container{
		width: 300px;
		padding: 10px;
	}
	.area-computer{
		width: 280px;
		height: 150px;
		padding-top: 20px;
	}
	.area-player{
		width: 280px;
		height: 150px;
		margin: 2.5px auto;
	}
	.info{
		width: 75px;
		height: 30px;
		border : 2.5px solid salmon;
		left : 50%;
		margin-left: -40px;
		top : 50%;
		margin-top: -15px;
		text-align: center;
		line-height: 30px;
		font-size: 13px;
		text-shadow: 1px 1px 1px rgba(0,0,0,.3);
	}
	ul{
		padding-top: 40px;
		padding-left: 12.5px;
	}
	li{
		margin: 0 9px;
	}
	img{
		width : 65px;
		height : 65px;
	}
	.gajah:active, .semut:active, .orang:active{
		top : 1px;
	}
	.nyawaComp{
		width : 60px;
		height : 20px;
		border : 2.5px solid salmon;
		left: 20%;
		margin-left: -40px;
		top : 12%;
		margin-top: -5px;
		line-height: 20px;
		font-size: 11px;
	}
	.nyawaPlayer{
		width : 60px;
		height : 20px;
		border : 2.5px solid salmon;
		left: 20%;
		margin-left: -40px;
		top : 12%;
		margin-top: -10px;
		line-height: 20px;
		font-size: 11px;
	}
	.pc{
		margin-top: -7.5px;
		padding-bottom: 12.5px;
		font-size: 25px;
		text-shadow: 0.5px 0.5px 0 #333, 0px 0.5px 0 #333, -0.5px -0.5px 0 #333, -0.5px -0.5px 0 #333, -0.5px 0.5px 0 #333, 0.5px -0.5px 0 #333;
	}
	.player{
		margin-top: 15px;
		padding-bottom: -7.5px;
		font-size: 25px;
		text-shadow: 0.5px 0.5px 0 #333, 0px 0.5px 0 #333, -0.5px -0.5px 0 #333, -0.5px -0.5px 0 #333, -0.5px 0.5px 0 #333, 0.5px -0.5px 0 #333;
}
	.overlay{
		font-size: 50px;
		text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, -0.7778174593px -0.7778174593px 0 #aaaaaa, 0.5556349186px 0.5556349186px 0 #aaaaaa, 1.33345237779px 1.33345237779px 0 #aaaaaa, 2.1112698372px 2.1112698372px 0 #aaaaaa, 2.8890872965px 2.8890872965px 0 #aaaaaa, 3.6669047558px 3.6669047558px 0 #aaaaaa, 4.4447222151px 4.4447222151px 0 #aaaaaa, 5.2225396744px 5.2225396744px 0 #aaaaaa, 6.0003571337px 6.0003571337px 0 #aaaaaa, 6.7781745931px 6.7781745931px 0 #aaaaaa;
		text-align: center;
		padding-top: 125px;
	}
	.cecep h2{
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0;
	margin-top: 30px;
	text-shadow: 1.5px 1.5px 0 #333, 0px 1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px -1.5px 0 #333, -1.5px 1.5px 0 #333, 1.5px -1.5px 0 #333, 0.7778174593px 0.7778174593px 0 #aaaaaa, 1.5556349186px 1.5556349186px 0 #aaaaaa, 2.33345237779px 2.33345237779px 0 #aaaaaa, 3.1112698372px 3.1112698372px 0 #aaaaaa, 3.8890872965px 3.8890872965px 0 #aaaaaa, 4.6669047558px 4.6669047558px 0 #aaaaaa, 5.4447222151px 5.4447222151px 0 #aaaaaa, 6.2225396744px 6.2225396744px 0 #aaaaaa, 7.0003571337px 7.0003571337px 0 #aaaaaa, 7.7781745931px 7.7781745931px 0 #aaaaaa;
	color: white;
	}

}
